
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A19D9A;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #3E3530;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.5em;
}

.title {
	text-transform: uppercase;
	margin-top: 16px;
	margin-bottom: 16px;
	font-size: 28px;
	font-weight: bold;
	color: #181818;
}

.title .desc {
	font-weight: normal;
	font-size: 18px;
}

.domain {
	font-weight: normal;
	font-size: 18px;
	display: block;
	background: #f2f7fb;
	padding: 0 25px;
	padding-bottom: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}


h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #339CCB;
}

a.newWinLink {
	padding-right: 20px;
	background: url(../images/url_icon.gif) right center no-repeat;
	text-decoration: none;
}

a.internal {
	padding-right: 35px;
	font-size: 0.8em;
	text-decoration: none;
}

a.toparrow {
	float: right;
	padding-right: 10px;
	text-decoration: none;
}

a:hover {
	color: #333;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 99px;
	background: #1582AB;
	border-bottom: 27px solid #2AA1CC;
}

#header {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 1000px;
	margin: 0;
	padding: 0;
	color: #000000;
}

#logo h1, #logo p {
}

#logo h1 {
	margin-left: 5px;
	padding: 40p 0px 0px 80px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 3.8em;
	background: redc;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 7px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */
div#menu {	float: left; background: #1582AB; color: inherit; display: block; left: 0; position: relative; top: 0; width: 100%;}
#menu p { display: block; margin: 0; padding: 0; width: 100%; }
#menu span.item { display: block; display:inline-block; font-size: 85%; font-weight: bold; margin: 0; padding: 0; float: left; }
#menu span.selected { background: #2AA1CC; color: #000000; display: block; display:inline-block; font-size: 85%; font-weight: bold; margin: 0; padding: 3px 8px; float: left; }
#menu span.selected a { color: #ffffff; }

#menu span.item a { border: 1px solid #1582AB; display: block; margin: 0; padding: 2px 7px; text-decoration: none; }
#menu span.item a:link { background: #1582AB; color: #ffffff; }
#menu span.item a:visited { background: #1582AB; color: #ffffff; }
#menu span.item a:hover { border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; }
#menu span.item a:focus { border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; }
#menu span.item a:active { background: #2AA1CC; border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; color: inherit; }

#menu span.item a.selected { border: 1px solid #2AA1CC; }
#menu span.item a.selected:link { background: #2AA1CC; color: #003398; }
#menu span.item a.selected:visited { background: #2AA1CC; color: #800080; }
}

/* SUBMENU */
div#submenu { float: left; background: #2AA1CC; color: inherit; display: block; left: 0; position: relative; top: 0; width: 100%; }
#submenu p { display: block; margin: 0; padding: 0; width: 100%; }
#submenu span.item { display: block; display:inline-block; font-size: 85%; font-weight: bold; margin: 0; padding: 0; float: left;}
#submenu span.selected { background: #1582AB; color: #000000; display: block; display:inline-block; font-size: 85%; font-weight: bold; margin: 0; padding: 3px 8px; float: left;}
#submenu span.selected a { color: #ffffff; }

#submenu span.item a { border: 1px solid #2AA1CC; display: block; margin: 0; padding: 2px 7px; text-decoration: none; }
#submenu span.item a:link { background: #2AA1CC; color: #ffffff; }
#submenu span.item a:visited { background: #2AA1CC; color: #ffffff; }
#submenu span.item a:hover { border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; }
#submenu span.item a:focus { border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; }
#submenu span.item a:active { background: #1582AB; border-bottom: 1px solid #000000; border-left: 1px solid #ffffff; border-right: 1px solid #000000; border-top: 1px solid #ffffff; color: inherit; }

#submenu span.item a.selected { border: 1px solid #1582AB; }
#submenu span.item a.selected:link { background: #1582AB; color: #003398; }
#submenu span.item a.selected:visited { background: #1582AB; color: #800080; }

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	padding: 20px 0px;
}
/* Content */

#content {
	float: left;
	width: 980px;
	padding: 0px 0px 0px 0px;
}

.post {
	color: #404040;
	margin-bottom: 40px;
	border-bottom: 1px dotted #E7E2DC;
	background: #f2f7fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.post .title {
	height: 41px;
	padding: 7px 0px 0px 30px;
	letter-spacing: -.5px;
}

.post .title a {
	color: #333333;
	border: none;
}

.post .meta {
	margin-bottom: 15px;
	padding: 0px 15px 0px 15px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

.post .entry h3 {
	font-size: 1.2em;
	font-weight: bold;	
}
.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

.post .entry .general {
	width: 620px;
	float: left;
}

.post .entry .screenshot {
	width: 300px;
	float: right;
}

.post .entry .dns {
	width: 300px;
	float: left;
}


.post .entry .alexa {
	padding-left: 20px;
	width: 200px;
	float: left;
}

.alexa .active{
	font-weight:bold
}

.post .entry .alexagr {
	padding-left: 20px;
	width: 440px;
	float: right;
}

.post .entry .compete {
	width: 450px;
	float: left;
}

.post .entry .compete2 {
	width: 450px;
	float: right;
}

table.data { width:100%; border-collapse:collapse; font-family: Verdana;}
table.data th { padding:3px 7px; font-weight:bold; }
table.data td { padding:5px 10px; }
table.data td.links { text-align: left; width:20%; font-weight: bold; font-size: 11px; }
table.data td.title { text-align: left; font-weight: bold; font-size: 14px; }
table.data td.desc  { text-align: left; font-size: 12px; }
table.data td.keys  { text-align: left; font-size: 11px; }
table.data td.label { text-align:right; white-space:nowrap; width:10%; font-weight: bold;}


/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
	margin: 0px 30px;
	border-left: none;
}


#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
	background: url(images/img01.jpg) no-repeat left 5px;
}

#sidebar h2 {
	height: 38px;
	padding: 15px 0px 0px 5px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #339CCB;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

#sidebar .note {
	margin-bottom: 15px;
	padding: 0px 5px 0px 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}

table.keywords { 
width:100%; 
border-collapse:collapse;
font: 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
table.keywords tr.header { 
font-weight:bold;
font-size: 14px;
}
table.keywords th { 
border: 1px solid black; 
padding:1px 1px;
}
table.keywords td { 
border: 1px solid black;
padding:1px 1px;
}
table.keywords td.data { 
border: 1px solid black; 
padding:1px; 
text-align:center;
}
table.keywords td.first { 
border: 1px solid black; 
padding:1px 10px; 
text-align:left; 
}


/* Footer */

#footer {
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #1582AB;
	border-top: 1px solid #1885B0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

#domainsList {
	padding-top: 20px;
	float: left;
	width: 250px;
}

td.rowhead { background: inherit; color: #1582AB; font-weight: bold; text-align: right; }

#alexaico {
background:transparent url(http://www.alexa.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#quantcastico {
background:transparent url(http://www.quantcast.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#competeico {
background:transparent url(http://www.compete.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#mywotico {
background:transparent url(http://www.mywot.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#googleico {
background:transparent url(http://www.google.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#yahooico {
background:transparent url(http://www.yahoo.com/favicon.ico) no-repeat scroll left top;
padding-left:20px;
}

#archiveico {
background:transparent url(../images/archiveico.jpg) no-repeat scroll left top;
padding-left:25px;
}

#serverico {
background:transparent url(../images/servericon.gif) no-repeat scroll left top;
padding-left:20px;
}

#generalico {
background:transparent url(../images/ico_information.gif) no-repeat scroll left top;
padding-left:20px;
}

#visitorsico {
background:transparent url(../images/Earth_icon.gif) no-repeat scroll left top;
padding-left:20px;
}

#searchico {
background:transparent url(../images/search-small.gif) no-repeat scroll left top;
padding-left:20px;
}

#relatedico {
background:transparent url(../images/related.png) no-repeat scroll left top;
padding-left:20px;
}
